REPO(1)

NAME
repo - repo branches - manual page for repo branches

SYNOPSIS
repo branches [<project>...]

DESCRIPTION
Summary

View current topic branches

Summarizes the currently available topic branches.

# Branch Display

The branch display output by this command is organized into four columns of information; for example:

*P nocolor
    | in repo

repo2
    |

The first column contains a * if the branch is the currently checked out branch in any of the specified projects, or a blank if no project has the branch checked out.

The second column contains either blank, p or P, depending upon the upload status of the branch.

    (blank): branch not yet published by repo upload

    P: all commits were published by repo upload p: only some commits were published by repo upload

The third column contains the branch name.

The fourth column (after the | separator) lists the projects that the branch appears in, or does not appear in. If no project list is shown, then the branch appears in all projects.

OPTIONS

-h, --help
    show this help message and exit

-j JOBS, --jobs=JOBS
    number of jobs to run in parallel (default: based on number of CPU cores)

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

Run `repo help branches` to view the detailed manual.